<html><head>
	<style type="text/css" id="Mail Designer Mobile Style Sheet">
	a:link {text-decoration:none;}
		a:visited {text-decoration:none;}
		a:hover {text-decoration:none;}
		a:active {text-decoration:none;}
		@media only screen and (max-width: 580px) {
			table[class=email-body-wrap] {
				width: 320px !important;
			}
			td[class=page-bg-show-thru] {
				display: none !important;
			}
			table[class=layout-block-wrapping-table] {
				width: 320px !important;
			}
			*[class=layout-block-full-width] {
				width: 320px !important;
			}
			table[class=layout-block-column], table[class=layout-block-padded-column] {
				width: 100% !important;
			}
			table[class=layout-block-box-padding] {
				width: 100% !important;
				padding: 5px !important;
			}
			table[class=layout-block-horizontal-spacer] {
				display: none !important;
			}
			tr[class=layout-block-vertical-spacer] {
			   display: block !important;
			   height: 8px !important;}
			td[class=container-padding] {
				display: none !important;
			}
			
			*[class~=desktop-only] { display: none !important; }
			*[class~=mobile-only] { display: block !important; }
			
			.hide {
				max-height: none !important;
				display: block !important;
				overflow: visible !important;
			}
			
			
		}
	</style>
	<!--[if gte mso 9]>
 		<style type="text/css" id="Mail Designer Outlook Style">
			table.layout-block-horizontal-spacer {
				display: none !important;
			}
			table {
				mso-table-lspace:0pt; 
				mso-table-rspace:0pt;
				mso-table-bspace:0pt;
				mso-table-tspace:0pt;
				mso-padding-alt:0;
				mso-table-top:0;
				mso-table-wrap:around;
			}
			td {
				mso-cellspacing:0;
			}
		</style>
	<![endif]-->
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"></head>

<body style="margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: #e1e1e1;" bgcolor="#e1e1e1" >
	<table width="100%" cellspacing="0" cellpadding="0" id="page-wrap" align="center" bgcolor="#e1e1e1" style="background-color: #e1e1e1;">
		<tbody>
			<tr>
				<td>
					<table width="660" cellspacing="0" cellpadding="0" id="email-body" align="center">
						<tbody>
							<tr>
								<td width="30" >&nbsp;<!-- Left page bg show-thru --></td>
								<td width="600"  style="background-color: #ffffff;" bgcolor="#ffffff">
									<table width="600" cellspacing="0" cellpadding="0" style="background-color: #e1e1e1;"  bgcolor="#e1e1e1">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="20"  width="566">
													<div >
													</div>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0" >
										<tbody>
											<tr>
												<td valign="top"  width="600">
													<table cellspacing="0" cellpadding="0"  width="600">
														<tbody><tr>
															<td width="600">
																<div >
																	<a href="http://www.dramapassion.com/newsletter/12"><img width="600" height="22" alt="" src="http://www.dramapassion.com/newsletter_content/img/facebook.png" border="0" style=""></a>
																</div>
															</td>
														</tr>
													</tbody></table>
												</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0" >
										<tbody>
											<tr>
												<td valign="top"  width="600">
													<table cellspacing="0" cellpadding="0"  width="600">
														<tbody><tr>
															<td width="600">
																<div >
																	<a href="http://www.dramapassion.com"><img width="600" height="81" alt=""  src="http://www.dramapassion.com/newsletter_content/img/top.png" border="0" style=""></a>
																</div>
															</td>
														</tr>
													</tbody></table>
												</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="20"  width="566">
													<div >
													</div>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td valign="top" align="center"  width="566" style="font-size: 17px; font-family: Helvetica, Arial, Roboto, Droid Sans, sans-serif; color: #ad3f3a;"><b>Dating Agency : Cyrano<br /><br />
Une série pleine d’esprit qui fera chavirer vos cœurs !
</b>
													
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="20"  width="566">
													<div >
													</div>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td valign="top" align="center"  width="566"><a href="http://www.dramapassion.com/drama/134/Dating-Agency--Cyrano"><img width="566" src="http://www.dramapassion.com/newsletter_content/12/dating1.jpg" /></a>
													
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="20"  width="566">
													<div >
													</div>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td valign="top" align="left"  width="566" style="font-size: 13px; font-family: Helvetica, Arial, Roboto, Droid Sans, sans-serif; color:black;text-align:center;font-style:italic;"><p>« Je crois que le grand amour est un rêve que l’on partage tous. On est tous à la recherche de ce lien unique. Certains le trouvent facilement, alors que d’autres meurent d’épuisement à force de le chercher. » (Gong Min-Young)</p>

													
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="20"  width="566">
													<div >
													</div>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td valign="top" align="left"  width="566" style="font-size: 13px; font-family: Helvetica, Arial, Roboto, Droid Sans, sans-serif; color:black;text-align:justify;"><p>Drôle, frais, pétillant, romantique, haletant avec un petit côté décalé parfaitement assumé… Nous vous avions prévenu, <a href="http://www.dramapassion.com/drama/134/Dating-Agency--Cyrano">Dating Agency : Cyrano</a> est tout simplement LA comédie romantique la plus décapante de 2013 !</p><p>
Former des couples grâce à des scénarios romantiques montés de toutes pièces… Est-ce manipuler les cœurs ou simplement aider les gens à faire fleurir un amour déjà existant ? C’est une intrigue pour le moins surprenante que nous propose ce nouveau drama, qui n’est autre que le quatrième opus de la fameuse saga tvN des « Flower Boy » (Flower Boy Ramyun Shop, <a href="http://www.dramapassion.com/drama/113/My-Flower-Boy-Next-Door">My Flower Boy Next Door</a> et <a href="http://www.dramapassion.com/drama/88/Shut-Up-Flower-Boy-Band">Shut Up, Flower Boy Band!</a>) !</p><p>
Avec chaque couple en devenir, ce drama vous embarque dans une nouvelle romance pouvant vous faire passer du rire aux larmes en un instant. Sur fond de ces histoires truffées de suspense et de rebondissements, nous explorerons aussi les secrets et les blessures les plus profondes de l’équipe de choc que constitue l’agence Cyrano. À sa tête, on retrouve le talentueux Lee Jong-Hyuk (<a href="http://www.dramapassion.com/drama/96/A-Gentlemans-Dignity">A Gentleman’s Dignity</a>), assisté de la pétillante Choi Soo-Young (<a href="http://www.dramapassion.com/drama/107/The-3rd-Hospital">The 3rd Hospital</a>), du ténébreux Hong Jong-Hyun (<a href="http://www.dramapassion.com/drama/84/Wild-Romance">Wild Romance</a>) et du charmant Jo Yoon-Woo (Flower Boy Ramyun Shop)... pour un divertissement garanti !</p><p>
Entre deux fous rires, ce drama vous embarquera donc dans les scénarios amoureux les plus fous et promet de faire chavirer vos cœurs en 45 minutes chrono ! De quoi vous faire rêver pour les fêtes… dès ce mercredi sur <a href="http://www.dramapassion.com">Dramapassion</a> !
</p>

													
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="20"  width="566">
													<div >
													</div>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="20"  width="566">
													<table width="566" cellspacing="0" cellpadding="0" >
														<tbody>
															<tr>
																<td width="346" align="left" style="font-size: 13px; font-family: Helvetica, Arial, Roboto, Droid Sans, sans-serif; color:black;text-align:justify;"><p style="color: #ad3f3a;font-size:17px;"><b>Synopsis</b></p><p>Le nombre de personnes en difficulté amoureuse est en hausse, à croire que le romantisme n'est plus dans les mœurs ! Mais c’est sans compter sur l’Agence de rencontres Cyrano, avec à sa tête, le célèbre metteur en scène Seo Byung-Hoon et sa troupe d’acolytes, l’éternelle romantique Gong Min-Young, le pro de l’informatique Moo-Jin et le jeune lycéen Ah-Rang. Ensemble, ils promettent de réaliser vos rêves d’amour les plus fous en vous concoctant des scénarios romantiques qui ne pourront que faire chavirer le cœur de l’être aimé… Mais, à force de jouer les entremetteurs, les membres de cette équipe de choc trouveront-ils également chaussure à leur pied ?</p>
																</td>
																<td width="20" style="font-size:1px; " ></td>
																
																<td width="200" align="center" valign="top" ><a href="http://www.dramapassion.com/drama/134/Dating-Agency--Cyrano"><img width="200" src="http://www.dramapassion.com/newsletter_content/12/dating2.jpg" /></a></td>
															</tr>
														</tbody>
													</table>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="20"  width="566">
													<div >
													</div>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td valign="top" align="center"  width="566" style="font-size: 11px; font-family: Helvetica, Arial, Roboto, Droid Sans, sans-serif; color:black;"><p>©2013 Vlexhan Distribution | Dramapassion - Votre tremplin vers la vague coréenne</p>

													
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="20"  width="566">
													<div >
													</div>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #e1e1e1;"  bgcolor="#e1e1e1">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="60"  width="566">
													<div >
													</div>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="20"  width="566">
													<div >
													</div>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td valign="top" align="center"  width="566" style="font-size: 11px; font-family: Helvetica, Arial, Roboto, Droid Sans, sans-serif; color:black;"><p>Pour être sûr de recevoir nos futurs e-mails, veuillez nous ajouter à votre liste de contacts. Si cet e-mail ne s'affiche pas correctement, <a href="http://www.dramapassion.com/newsletter/12">cliquez ici</a>.<br />
<a href="http://www.dramapassion.com/desinscription">Se désabonner</a></p>

													
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="10"  width="566">
													<div >
													</div>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
								</td>
								<td width="30" eqfixedwidth="true" >&nbsp;<!-- Right page bg show-thru --></td>
							</tr>
						</tbody>
				</td>
			</tr>
		</tbody>
	</table>
</body>
</html>